Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2009-3095

Published: 8 September 2009

The mod_proxy_ftp module in the Apache HTTP Server allows remote attackers to bypass intended access restrictions and send arbitrary commands to an FTP server via vectors related to the embedding of these commands in the Authorization HTTP header, as demonstrated by a certain module in VulnDisco Pack Professional 8.11.

Priority

Low

Status

Package Release Status
apache2
Launchpad, Ubuntu, Debian
upstream
Released (2.2.14)
dapper
Released (2.0.55-4ubuntu2.9)
hardy
Released (2.2.8-1ubuntu0.14)
intrepid
Released (2.2.9-7ubuntu3.5)
jaunty
Released (2.2.11-2ubuntu2.5)
karmic
Released (2.2.12-1ubuntu2.1)
Patches:
upstream: http://svn.apache.org/viewvc?revision=814045&view=revision